uuid: 1f28504d-80a4-4692-ae64-da29b48a9433
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Taa8qZNlkUvhiEeHd2Ff_wD9neYPcKBNw27lEOKeMNM
id: marvin
label: 'Marvin, the paranoid android'
floopy: null
